/* ----------------------------------------------------------------
    Content
-----------------------------------------------------------------*/

#icons{
	width:100%;
	height:auto;
	background-color:#000;
	}
	
	
	
	






.col_one_fourth {
	width: 22%;
    display: block;
    position: relative;
    margin-right: 4%;
    margin-bottom: 50px;
    float: left;
}
.col_last {
    margin-right: 0 !important;
    clear: right;
}


/* ----------------------------------------------------------------
    Toggle
-----------------------------------------------------------------*/


.toggle {
    display: block;
    position: relative;
    margin: 0 0 0px 0;
}

.toggle .togglet,
.toggle .toggleta {
    display: block;
    position: relative;
    line-height: 24px;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #444;
    cursor: pointer;
}


.toggle .togglet i {
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
}

.toggle .toggleta { font-weight: ; }

.toggle .togglet i.toggle-open,
.toggle .toggleta i.toggle-closed { display: none; }

.toggle .toggleta i.toggle-open { display: block; }

.toggle .togglec {
    display: block;
    position: relative;
    padding: 10px 0 0 0;
}
/* Toggle - with Title Background
-----------------------------------------------------------------*/

.toggle.toggle-bg .togglet,
.toggle.toggle-bg .toggleta {
    background-color: #CCC;
    line-height: 44px;
	border-bottom: 1px solid #bebebe;
}

.toggle.toggle-bg .togglet i {
    line-height: 44px;
}

.toggle.toggle-bg .togglec { padding: 0; }

.togglet p { width:80%; margin:0 auto; }





/* ----------------------------------------------------------------
    Toggle - MOBILE VERSION
-----------------------------------------------------------------*/
.icon-mobalign { display:none;}

@media all and (min-width: 0px) and (max-width: 1024px) {
	
.togle-mob img{display:block; margin:0 auto;}
.togle-mob p{ text-align:center; font-weight:100; font-size:24px; color:#FFF;}

.togglec table { margin:0; padding:0; background:#FFF;}

.icon-mobalign { display:block; margin-top:0px;}
}



/* ----------------------------------------------------------------
    Accordions
-----------------------------------------------------------------*/

.accordion { margin-bottom: 20px; }

.acctitle,
.acctitlec {
    display: block;
    position: relative;
    line-height: 24px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    color: #444;
    cursor: pointer;
    border-top: 1px dotted #DDD;
    padding: 10px 0 10px 20px;
}

.acctitlec { cursor: auto; }

.acctitle:first-child { border-top: none; }

.acctitle i {
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    text-align: center;
    font-size: 14px;
    line-height: 44px;
}

.acctitle i.acc-open,
.acctitlec i.acc-closed { display: none; }

.acctitlec i.acc-open { display: block; }

.acc_content {
    position: relative;
    padding: 0 0 15px 20px;
}

/* ----------------------------------------------------------------
    COURSES
-----------------------------------------------------------------*/
.tabs-mob{display:none;}
#tabs {
    width: 100%;
	display:block;
}
 
#tabs ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
 
#tabs ul li {
    list-style: none;
    float: left;
    text-align: center;
    width: 25%; /* fallback for non-calc() browsers */
    width: calc(100% / 4);
    box-sizing: border-box;
}
#tabs ul li img {
	width:50%;
	height:auto;
	padding: 30px 0 10px 0; 
}
  
.subtitle {
	margin-top:10px;
	display:block;
	text-decoration:none;
	color:#FFF;
	font-weight:100;
	font-size:30px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin-bottom:3%;
	}
@media all and (min-width: 901px) and (max-width: 1300px) {
.subtitle {
	font-size:20px;
}
}
@media all and (min-width: 769px) and (max-width: 900px) {
.subtitle {
	font-size:13px;
}
}
#tabs .arrow img {
	margin:0 auto;
	display:block;
	width:13%;
	padding: 0 0 10px 0; 
	}
.icon-panel{
    height: auto;
    overflow: hidden;
	background: #086284;
}
.panel-top-title{
	width:100%;
	height:auto;
	background:#CCC;
	}
.table-headings {
	font-weight:300;
	}
.table-text {
	margin-top:10px;
	font-size:18px;
	font-weight:100;
	color:#000;
	}







/* ----------------------------------------------------------------
    COURSES - FOR TABLET(PORTRAIT)/PHONE
-----------------------------------------------------------------*/
@media all and (min-width: 0px) and (max-width: 1024px) {
#tabs{ display:none }	
.tabs-mob {
	display:block;
    width: 100%;
}
 
.tabs-mob ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
 
.tabs-mob ul li {
    list-style: none;
    float: left;
    text-align: center;
    width: 100%; /* fallback for non-calc() browsers */
    width: calc(100% / 1);
    box-sizing: border-box;
}
.tabs-mob ul li img {
	width:70%;
	height:auto;
	padding: 30px 0 10px 0; 
}
  
.tabs-mob .arrow img {
	margin:0 auto;
	display:block;
	width:13%;
	padding: 0 0 10px 0; 
	}
.togglet p { width:100%; text-align:center; }
}

	
	
	
